uuid: 24649af3-31a3-4cd8-aafd-3f35f532ceca
langcode: en
status: true
dependencies:
  config:
    - field.field.node.findit_organization.body
    - field.field.node.findit_organization.field_findit_contact_notes
    - field.field.node.findit_organization.field_findit_contacts
    - field.field.node.findit_organization.field_findit_location_notes
    - field.field.node.findit_organization.field_findit_locations
    - field.field.node.findit_organization.field_findit_notes
    - field.field.node.findit_organization.field_findit_operation_hours
    - field.field.node.findit_organization.field_findit_organization
    - field.field.node.findit_organization.field_findit_organization_when
    - field.field.node.findit_organization.field_findit_short_summary
    - field.field.node.findit_organization.field_findit_site_social_links
    - field.field.node.findit_organization.field_image
    - field.field.node.findit_organization.field_video_url
    - image.style.thumbnail
    - node.type.findit_organization
  module:
    - conditional_fields
    - field_group
    - image
    - inline_entity_form
    - maxlength
    - office_hours
    - path
    - social_media_links_field
    - text
    - video_embed_field
third_party_settings:
  field_group:
    group_findit_about:
      children:
        - title
        - field_findit_short_summary
        - body
        - field_image
        - field_video_url
        - field_findit_organization
      parent_name: group_findit_tabset
      weight: 5
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: About
      region: content
    group_findit_location:
      children:
        - field_findit_locations
        - field_findit_location_notes
      parent_name: group_findit_tabset
      weight: 7
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Location
      region: content
    group_findit_contact:
      children:
        - field_findit_contacts
        - field_findit_contact_notes
        - field_findit_site_social_links
      parent_name: group_findit_tabset
      weight: 6
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Contact
      region: content
    group_findit_tabset:
      children:
        - group_findit_about
        - group_findit_contact
        - group_findit_location
        - group_findit_hours
        - group_findit_meta
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: vertical
      label: 'Tab set'
      region: content
    group_findit_hours:
      children:
        - field_findit_organization_when
        - field_findit_operation_hours
      parent_name: group_findit_tabset
      weight: 8
      format_type: tab
      format_settings:
        description: ''
        formatter: closed
        required_fields: true
        id: ''
        classes: ''
      label: Hours
      region: content
    group_findit_meta:
      children:
        - langcode
        - uid
        - created
        - path
        - url_redirects
      parent_name: group_findit_tabset
      weight: 9
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Meta
      region: content
_core:
  default_config_hash: PW34sk5pGDlriHqgHN2d26I-TjdvuALeksWb5XxEQ80
id: node.findit_organization.default
targetEntityType: node
bundle: findit_organization
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 20
    settings:
      rows: 3
      placeholder: ''
      summary_rows: 1
      show_summary: false
    third_party_settings:
      maxlength:
        maxlength_js: 500
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_summary: null
        maxlength_js_label_summary: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: false
        maxlength_js_truncate_html: false
    region: content
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_findit_contact_notes:
    weight: 3
    settings:
      rows: 3
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: 500
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: false
        maxlength_js_truncate_html: false
    type: text_textarea
    region: content
  field_findit_contacts:
    weight: 2
    settings:
      form_mode: default
      override_labels: true
      label_singular: contact
      label_plural: contacts
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      collapsible: false
      collapsed: false
      allow_duplicate: false
    third_party_settings: {  }
    type: inline_entity_form_complex
    region: content
  field_findit_location_notes:
    weight: 8
    settings:
      rows: 3
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: 500
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: false
        maxlength_js_truncate_html: false
    type: text_textarea
    region: content
  field_findit_locations:
    weight: 7
    settings:
      form_mode: default
      override_labels: true
      label_singular: location
      label_plural: locations
      collapsible: true
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      collapsed: false
      allow_duplicate: false
    third_party_settings: {  }
    type: inline_entity_form_complex
    region: content
  field_findit_operation_hours:
    weight: 3
    settings: {  }
    third_party_settings:
      conditional_fields:
        43b873b6-3480-4f51-8c20-5175a39d4cc2:
          dependee: field_findit_organization_when
          settings:
            state: visible
            condition: value
            grouping: AND
            values_set: 1
            value: ''
            values: {  }
            value_form:
              -
                value: office_hours
            effect: slide
            effect_options:
              fade:
                speed: '400'
              slide:
                speed: '200'
            selector: ''
          entity_type: node
          bundle: findit_organization
    type: office_hours_default
    region: content
  field_findit_organization:
    weight: 23
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_findit_organization_when:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_findit_short_summary:
    weight: 19
    settings:
      rows: 2
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: 200
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong>@remaining</strong>'
        maxlength_js_enforce: false
        maxlength_js_truncate_html: false
    type: string_textarea
    region: content
  field_findit_site_social_links:
    weight: 4
    settings: {  }
    third_party_settings: {  }
    type: social_media_links_field_default
    region: content
  field_image:
    weight: 21
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_video_url:
    type: video_embed_field_textfield
    weight: 22
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: workflow_buttons
    weight: 3
    settings: {  }
    region: content
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 2
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 18
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
  url_redirects:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_findit_notes: true
  promote: true
  sticky: true
